# Generated by Django 3.1.2 on 2020-10-24 20:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('schedules', '0008_auto_20200830_2244'),
    ]

    operations = [
        migrations.CreateModel(
            name='Flight',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
            ],
        ),
        migrations.RenameField(
            model_name='flightroute',
            old_name='drone_route',
            new_name='drone_rout',
        ),
    ]
